List AI review agents
GET
/api/v1/workspaces/{workspace_id}/ai_reviewers
const url = 'https://example.com/%7B%7Bapp_url%7D/api/v1/workspaces/1/ai_reviewers?per=10&page=1';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/%7B%7Bapp_url%7D/api/v1/workspaces/1/ai_reviewers?per=10&page=1' \ --header 'Authorization: Bearer <token>'Retrieves the AI review agents
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”workspace_id
required
integer
Workspace ID
Query Parameters
Section titled “Query Parameters”per
integer
Number of records per page
page
integer
Page number
Responses
Section titled “Responses”Successful
Media typeapplication/json
object
results
required
Array<object>
object
id
required
integer
name
required
string
review_instructions
required
string
pagination
required
object
per
required
integer
page
required
integer
total
required
integer
Example
{ "results": [ { "id": 12345, "name": "My AI Agent", "review_instructions": "My AI Agent is a helpful assistant that can help with tasks." } ], "pagination": { "per": 10, "page": 1, "total": 100 }}Unauthorized
Media typeapplication/json
object
message
required
string
Example
{ "message": "Record not found"}Forbidden
Media typeapplication/json
object
message
required
string
Example
{ "message": "Record not found"}